###############################################################################
# The host specific properties.  The build will inform you of required
# properties.  This file must be copied into your home directory (pointed
# to by the Java system property user.home) and the copy modified appropriately.
###############################################################################
#
# java.home.dir is usually inferred from the java.home variable.
# If it appears the build is failing because of an inability to
# find e.g. JAWT or JNI headers, override this to point to the
# root directory of your JDK.
#
# java.home.dir=C:/jdk1.4.2

# If you are building on Windows and have the Microsoft Visual C++
# compilers installed, you can choose an alternate compiler with which
# to build the JOGL native code. Valid strings here are "vc6", "vc7",
# "vc8", and "mingw".
win32.c.compiler=vc6

# If you are building on a Mac OS X system supporting
# cross-compilation and want to generate fat (PPC and x86) binaries,
# uncomment the property below
# macosxfat=true

#
# If you are building the Cg binding (by specifying -Djogl.cg=1 to the
# Ant build) and have installed the Cg SDK in somewhere other than the
# default location, modify the appropriate variable to point to the
# absolute path of the lib directory
#
windows.cg.lib=C:/Program Files/Nvidia Corporation/Cg/lib
x11.cg.lib=/usr/lib

#
# The required antlr.jar property that is the full path to the antlr.jar
# including the name of the jar
#
# Windows
#antlr.jar=C:/Users/kbr/ANTLR/antlr-2.7.2/antlr.jar
# Linux
# antlr.jar=/home/kbr/antlr-2.7.2/antlr.jar
# Mac OS X
# antlr.jar=/Users/kbr/antlr-2.7.2/antlr.jar
# Solaris
# antlr.jar=/export/kbr/ANTLR/antlr-2.7.2/antlr.jar

antlr.jar=/usr/share/java/antlrall.jar

# commented because cg lib is not available under Debian
# jogl.cg=1



user.properties.file=true 
# Ensure that source and target are 1.6
# For backwards compat on Java 7
target.sourcelevel=1.6
target.targetlevel=1.6
target.rt.jar=/usr/lib/jvm/default-java/jre/lib/rt.jar

